DROP TABLE CRST_AR_MEMO_LINES_ALL_TL;

CREATE TABLE CRST_AR_MEMO_LINES_ALL_TL
(
  MEMO_LINE_ID       NUMBER(15)                 NOT NULL,
  ORG_ID             NUMBER(15),
  NAME               VARCHAR2(50 BYTE),
  DESCRIPTION        VARCHAR2(80 BYTE),
  LANGUAGE           VARCHAR2(4 BYTE)           NOT NULL,
  SOURCE_LANG        VARCHAR2(4 BYTE)           NOT NULL,
  LAST_UPDATE_DATE   DATE                       NOT NULL,
  CREATION_DATE      DATE                       NOT NULL,
  CREATED_BY         NUMBER(15)                 NOT NULL,
  LAST_UPDATED_BY    NUMBER(15)                 NOT NULL,
  LAST_UPDATE_LOGIN  NUMBER(15)
);
